Please remove libjavascript-perl binary from lucid

Bug #569463 reported by Scott Kitterman on 2010-04-24
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libjavascript-perl (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: libjavascript-perl

libjavascript-perl build depends on libmozjs-dev, which was part of the xulrunner package that has been removed. The package is unsupportable in Lucid and the binary should be removed. Leaving the source is fine for when it gets ported to something newer.

Changed in libjavascript-perl (Ubuntu):
status: New → Confirmed
importance: Undecided → Medium
Steve Kowalik (stevenk) wrote :

2010-04-27 05:41:51 INFO Removing candidates:
2010-04-27 05:41:51 INFO libjavascript-perl 1.14-1 in lucid amd64
2010-04-27 05:41:51 INFO libjavascript-perl 1.14-1 in lucid armel
2010-04-27 05:41:51 INFO libjavascript-perl 1.14-1 in lucid i386
2010-04-27 05:41:51 INFO libjavascript-perl 1.14-1 in lucid ia64
2010-04-27 05:41:51 INFO libjavascript-perl 1.14-1 in lucid powerpc
2010-04-27 05:41:51 INFO libjavascript-perl 1.14-1 in lucid sparc
2010-04-27 05:41:51 INFO Removed-by: Steve Kowalik
2010-04-27 05:41:51 INFO Comment: Build-Depends on libmozjs-dev, LP: #569463
2010-04-27 05:41:51 INFO 6 packages successfully removed.

Changed in libjavascript-perl (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers